{% extends 'layout.html' %}

{% block body %}
    <h1>Удалить пользователей</h1>
        <td>
            <form action="/grouper/meth/group_delm/" method="POST" >
                <label>Название группы </label><br>
                <input type="text" name="name_group" />
                <br><label>Файл с пользователями </label><br>
                <input type="text" name="file_users"/>
                <br><br><input type="submit" value=" Delete " name="delete">
            </form>
        </td>
{% endblock %}
